### Hierarchy

- ScreenViewProps

## Index

### Properties

- Layout
- children
- navigation
- route

## Properties

### Layout

Layout: React.ComponentType<any>

- Defined in src/components/ScreenView/ScreenView.tsx:9

### Optional children

children: React.ReactNode

- Defined in src/components/ScreenView/ScreenView.tsx:8

### navigation

navigation: NavigationActionsObject

- Defined in src/components/ScreenView/ScreenView.tsx:11

### route

route: RouteConfig

- Defined in src/components/ScreenView/ScreenView.tsx:10

Generated using TypeDoc